Bug 7197 - Mailheader missing
Summary: Mailheader missing
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.1r
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-21 10:11 UTC by osman
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-11-22 18:31:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description osman 1999-11-21 10:11:44 UTC
Where did the "X-Loop:" header go?
It was VERY handy for procmail...
Please include it again.

Comment 1 David Lawrence 1999-11-22 18:31:59 UTC
Ok, I added this back just for you :) No really thanks for letting me know about
this. The new bugzilla system did not have that on by default so I needed to put
it back anyway.


Note You need to log in before you can comment on or make changes to this bug.